Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wikidiff2
Source: https://gerrit.wikimedia.org/r/mediawiki/php/wikidiff2

Files: *
Copyright: 2006-2014 Wikimedia Foundation
License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version 2.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public License
 version 2 can be found in the file `/usr/share/common-licenses/GPL-2'.

Files: debian/*
Copyright: 2009 Romain Beauxis <toots@rastageeks.org>
           2012-2014 Jonathan Wiltshire <jmw@debian.org>
           2016-2018 Kunal Mehta <legoktm@member.fsf.org>
License: GPL
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public License
 can be found in the file `/usr/share/common-licenses/GPL-1'.

Files: php_wikidiff2.h
Copyright: 1997-2008 The PHP Group
License: PHP-3.01
 Redistribution and use in source and binary forms, with or without
 modification, is permitted provided that the following conditions
 are met:
 .
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 .
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in
    the documentation and/or other materials provided with the
    distribution.
 .
 3. The name "PHP" must not be used to endorse or promote products
    derived from this software without prior written permission. For
    written permission, please contact group@php.net.
 .
 4. Products derived from this software may not be called "PHP", nor
    may "PHP" appear in their name, without prior written permission
    from group@php.net.  You may indicate that your software works in
    conjunction with PHP by saying "Foo for PHP" instead of calling
    it "PHP Foo" or "phpfoo"
 .
 5. The PHP Group may publish revised and/or new versions of the
    license from time to time. Each version will be given a
    distinguishing version number.
    Once covered code has been published under a particular version
    of the license, you may always continue to use it under the terms
    of that version. You may also choose to use such covered code
    under the terms of any subsequent version of the license
    published by the PHP Group. No one other than the PHP Group has
    the right to modify the terms applicable to covered code created
    under this License.
 .
 6. Redistributions of any form whatsoever must retain the following
    acknowledgment:
    "This product includes PHP software, freely available from
    <http://www.php.net/software/>".
 .
 THIS SOFTWARE IS PROVIDED BY THE PHP DEVELOPMENT TEAM ``AS IS'' AND 
 ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
 THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A 
 PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE PHP
 DEVELOPMENT TEAM OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, 
 INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES 
 (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR 
 SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
 STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED
 OF THE POSSIBILITY OF SUCH DAMAGE.
